@extends('website.layout.master')

@section('title')
    Shop
@endsection

@section('content')

    <!-- Start Page Title -->
    <div class="page-title-area">
        <div class="container">
            <div class="page-title-content">
                <h2>Shop</h2>
                <ul>
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Shop</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- End Page Title -->

    <!-- Start Products Area -->
    <section class="products-area pt-100 pb-70">
        <div class="container">
            <div class="products-filter-options">
                <div class="row align-items-center justify-content-center">
                    <div class="col-lg-4 col-md-4">
                        <div class="d-lg-flex d-md-flex align-items-center">
                            <span class="sub-title"><a href="#" data-bs-toggle="modal" data-bs-target="#productsFilterModal"><i class='bx bx-filter-alt'></i> Filter</a></span>

                            <span class="sub-title d-none d-lg-block d-md-block">View:</span>

                            <div class="view-list-row d-none d-lg-block d-md-block">
                                <div class="view-column">
                                    <a href="#" class="icon-view-two">
                                        <span></span>
                                        <span></span>
                                    </a>

                                    <a href="#" class="icon-view-three active">
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                    </a>

                                    <a href="#" class="icon-view-four">
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                    </a>

                                    <a href="#" class="view-grid-switch">
                                        <span></span>
                                        <span></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-4">
                        <p>Showing 1 – 18 of 100</p>
                    </div>

                    <div class="col-lg-4 col-md-4">
                        <div class="products-ordering-list">
                            <select>
                                <option>Sort by Price: Low to High</option>
                                <option>Default Sorting</option>
                                <option>Sort by Popularity</option>
                                <option>Sort by Average Rating</option>
                                <option>Sort by Latest</option>
                                <option>Sort by Price: High to Low</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>

            <div id="products-collections-filter" class="row">

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img14.jpg')}} " class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover14.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">T-Shirt</span>
                            <h3><a href="{{route('details')}}">Causal V-Neck Soft Raglan</a></h3>

                            <div class="price">
                                <span class="old-price">$210</span>
                                <span class="new-price">$200</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img15.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover15.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Shirt</span>
                            <h3><a href="{{route('details')}}">Hanes Men's Pullover</a></h3>

                            <div class="price">
                                <span class="new-price">$200</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img16.jpg')}} " class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover16.jpg')}}  " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                            <div class="sale-tag">Sale!</div>
                        </div>

                        <div class="products-content">
                            <span class="category">Twist Shirt</span>
                            <h3><a href="{{route('details')}}">Gildan Men's Crew T-Shirt</a></h3>

                            <div class="price">
                                <span class="new-price">$150</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img17.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover17.jpg')}}" class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Smart Shirt</span>
                            <h3><a href="{{route('details')}}">Yidarton Women's Comfy</a></h3>

                            <div class="price">
                                <span class="new-price">$240</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    15% OFF
                                </span>
                            </span>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img18.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover18.jpg')}}" class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">EcoSmart</span>
                            <h3><a href="{{route('details')}}">Womens Tops Color</a></h3>

                            <div class="price">
                                <span class="old-price">$150</span>
                                <span class="new-price">$100</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img1.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover1.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                            <div class="new-tag">New!</div>
                        </div>

                        <div class="products-content">
                            <span class="category">T-Shirt</span>
                            <h3><a href="{{route('details')}}">Sleeve Faux Suede Loose</a></h3>

                            <div class="price">
                                <span class="old-price">$321</span>
                                <span class="new-price">$250</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    20% OFF
                                </span>
                            </span>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img2.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover2.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">T-Shirt</span>
                            <h3><a href="{{route('details')}}">T-Shirt Casual Stripe Tunic</a></h3>

                            <div class="price">
                                <span class="old-price">$210</span>
                                <span class="new-price">$200</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img3.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover3.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Shirt</span>
                            <h3><a href="{{route('details')}}">Chest Cutout Tunics Long</a></h3>

                            <div class="price">
                                <span class="old-price">$210</span>
                                <span class="new-price">$200</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img4.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover4.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                            <div class="sale-tag">Sale!</div>
                        </div>

                        <div class="products-content">
                            <span class="category">Twist Shirt</span>
                            <h3><a href="{{route('details')}}">Twist Knotted Tops</a></h3>

                            <div class="price">
                                <span class="new-price">$150</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img5.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover5.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Smart Shirt</span>
                            <h3><a href="{{route('details')}}">Premium Lightweight Fleece</a></h3>

                            <div class="price">
                                <span class="new-price">$240</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    15% OFF
                                </span>
                            </span>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img6.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover6.jpg')}} " class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">EcoSmart</span>
                            <h3><a href="{{route('details')}}">EcoSmart Fleece Hoodie</a></h3>

                            <div class="price">
                                <span class="old-price">$150</span>
                                <span class="new-price">$100</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 products-col-item">
                    <div class="products-box">
                        <div class="products-image">
                            <a href="{{route('details')}}">
                                <img src="{{ URL::asset('website/images/products/img17.jpg')}}" class="main-image" alt="image">
                                <img src="{{ URL::asset('website/images/products/img-hover17.jpg')}}" class="hover-image" alt="image">
                            </a>

                            <div class="products-button">
                                <ul>

                                    <li>
                                        <div class="quick-view-btn">
                                            <a href="#" data-bs-toggle="modal" data-bs-target="#productsQuickView">
                                                <i class='bx bx-search-alt'></i>
                                                <span class="tooltip-label">Quick View</span>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <span class="category">Smart Shirt</span>
                            <h3><a href="{{route('details')}}">Yidarton Women's Comfy</a></h3>

                            <div class="price">
                                <span class="new-price">$240</span>
                            </div>
                            <a href="{{route('details')}}" class="add-to-cart">View Details</a>
                        </div>

                        <span class="products-discount">
                                <span>
                                    15% OFF
                                </span>
                            </span>
                    </div>
                </div>
            </div>

            <div class="pagination-area text-center">
                <a href="#" class="prev page-numbers"><i class='bx bx-chevron-left'></i></a>
                <span class="page-numbers current" aria-current="page">1</span>
                <a href="#" class="page-numbers">2</a>
                <a href="#" class="page-numbers">3</a>
                <a href="#" class="page-numbers">4</a>
                <a href="#" class="page-numbers">5</a>
                <a href="#" class="next page-numbers"><i class='bx bx-chevron-right'></i></a>
            </div>
        </div>
    </section>
    <!-- End Products Area -->


    <!-- Start Facility Area -->
    <section class="facility-area ">
        <div class="container">
            <div class="facility-slides owl-carousel owl-theme">
                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-tracking'></i>
                    </div>
                    <h3>Free Shipping</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-return'></i>
                    </div>
                    <h3>Easy Online Booking</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-shuffle'></i>
                    </div>
                    <h3>Authentic Moroccan Styles</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-sale'></i>
                    </div>
                    <h3>Flexible Rental Options</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-credit-card'></i>
                    </div>
                    <h3>Expert Style Assistance</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-location'></i>
                    </div>
                    <h3>Quality Guarantee Assured</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-customer-service'></i>
                    </div>
                    <h3>Seamless Return Process</h3>
                </div>
            </div>
        </div>
    </section>
    <!-- End Facility Area -->



@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
