<?php $__env->startSection('title'); ?>
    About
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- Start Page Title -->
    <div class="page-title-area">
        <div class="container">
            <div class="page-title-content">
                <h2>About Us</h2>
                <ul>
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>About Us</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- End Page Title -->

    <!-- Start About Area -->
    <section class="about-area ptb-100">
        <div class="container">
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-6 col-md-12">
                    <div class="about-image">
                        <img src="<?php echo e(URL::asset('website/images/about/img1.jpg')); ?>" class="shadow" alt="image">
                        <img src="<?php echo e(URL::asset('website/images/about/img2.jpg')); ?> " class="shadow" alt="image">
                    </div>
                </div>

                <div class="col-lg-6 col-md-12">
                    <div class="about-content">
                        <span class="sub-title">About Us</span>
                        <h2>Royal Moroccan Dresses brings elegance and cultural beauty of Morocco to you</h2>
                        <p>Our curated collection of traditional Moroccan dresses is available for rent, offering an authentic experience that reflects the heritage of Moroccan fashion.</p>
                        <p>Each dress in our selection is chosen for its unique style, quality, and craftsmanship.</p>

                        <div class="features-text">
                            <h5><i class='bx bx-planet'></i>Elevate Every Occasion</h5>
                            <p>With Royal Moroccan Dresses, you can experience the charm of Moroccan tradition and style, all while enjoying a seamless rental experience.</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="about-inner-area">
                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="about-text">
                            <h3>Our Story</h3>
                            <p>Bringing Moroccan elegance to your special moments.</p>

                            <ul class="features-list">
                                <li><i class='bx bx-check'></i> Authentic Designs</li>
                                <li><i class='bx bx-check'></i> Cultural Heritage</li>
                                <li><i class='bx bx-check'></i> Elegant Styles</li>
                                <li><i class='bx bx-check'></i> Memorable Moments</li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="about-text">
                            <h3>Our Values</h3>
                            <p>Quality, authenticity, and customer care at heart.</p>

                            <ul class="features-list">
                                <li><i class='bx bx-check'></i> Quality Craftsmanship</li>
                                <li><i class='bx bx-check'></i> Customer Care</li>
                                <li><i class='bx bx-check'></i> Authentic Style</li>
                                <li><i class='bx bx-check'></i> Lasting Impressions</li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6   ">
                        <div class="about-text">
                            <h3>Our Promise</h3>
                            <p>Exceptional rentals for unforgettable celebrations.</p>

                            <ul class="features-list">
                                <li><i class='bx bx-check'></i> Seamless Process</li>
                                <li><i class='bx bx-check'></i> Perfect Fit</li>
                                <li><i class='bx bx-check'></i> Hassle-Free Returns</li>
                                <li><i class='bx bx-check'></i> Unique Selections</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End About Area -->

    <!-- Start Offer Area -->
    <section class="offer-area bg-image1 ptb-100 jarallax" data-jarallax='{"speed": 0.3}'>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-lg-5 col-md-6">
                    <div class="offer-content">
                        <span class="sub-title">Rent Moroccan Dresses!</span>
                        <h2>Effortless Moroccan Elegance</h2>
                        <p>Timeless Style, Effortless Renting</p>
                        <a href="#" class="default-btn">Discover Now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Offer Area -->



    <!-- Start Facility Area -->
    <section class="facility-area pt-70">
        <div class="container">
            <div class="facility-slides owl-carousel owl-theme">
                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-tracking'></i>
                    </div>
                    <h3>Free Shipping</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-return'></i>
                    </div>
                    <h3>Easy Online Booking</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-shuffle'></i>
                    </div>
                    <h3>Authentic Moroccan Styles</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-sale'></i>
                    </div>
                    <h3>Flexible Rental Options</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-credit-card'></i>
                    </div>
                    <h3>Expert Style Assistance</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-location'></i>
                    </div>
                    <h3>Quality Guarantee Assured</h3>
                </div>

                <div class="single-facility-box">
                    <div class="icon">
                        <i class='flaticon-customer-service'></i>
                    </div>
                    <h3>Seamless Return Process</h3>
                </div>
            </div>
        </div>
    </section>
    <!-- End Facility Area -->



<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\clothing\resources\views/website/about.blade.php ENDPATH**/ ?>